<div class="container-fluid">
    <div class="row">
        <div class="col-sm-auto bg-light sticky-top shadow-sm rounded">
            <app-sidebar></app-sidebar>
        </div>
        <div class="col-sm p-3 min-vh-100">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>